{
    "transaction_id": "67b476ff-3f30-4d5c-b4e5-35dcbad40b38",
    "gateway": "genesys",
    "created_at": "2026-01-16 11:06:27",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Cotas",
    "produto_id": "frete-tv-001",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "169.150.198.73",
    "customer": {
        "name": "BERNARDO ANDRADE DANTAS",
        "email": "e1gwq0yxmkecljyx@sememail.cotas.com",
        "phone": "32996545554",
        "document": "86166237529"
    }
}